using Serilog;

using System;
using System.Collections.Generic;
using System.Text;

namespace OnlineUserPool.Unility
{
    public class LogHelper
    {
        public static void Init()
        {
            string path = AppDomain.CurrentDomain.BaseDirectory+ "\\logs\\log.txt";
            Console.WriteLine(path);
            Log.Logger = new LoggerConfiguration().MinimumLevel.Debug().WriteTo.Console().WriteTo.File(path, rollingInterval: RollingInterval.Day).CreateLogger();
        }
    }
}
